FIX: require onebox library (#1)

FIX: require onebox library (#1)

diff --git a/plugin.rb b/plugin.rb
index 17945eb..137210a 100644
--- a/plugin.rb
+++ b/plugin.rb
@@ -6,6 +6,8 @@
 # authors: Arpit Jalan
 # url: https://github.com/techAPJ/discourse-prioritize-generic-onebox
 
+require "onebox"
+
 class Onebox::Engine::AllowlistedGenericOnebox
   def placeholder_html
     return article_html if is_article?

GitHub sha: 0818121abe493fb46b4e7ca6adf8c84206ec3620

This commit appears in #1 which was approved by tshenry. It was merged by jomaxro.